.C_text2
{
    overflow: hidden;
    text-overflow: ellipsis;
}
.C_button2, .C_input2 /* border*/
{
    border-style: groove;
    border-radius: 2px;
}
.C_div3 /* border box*/
{
    border:2px inset #777;
    border-radius: 5px;
    box-sizing: border-box;
}
.C_div4 /* cast shadow*/
{
    box-shadow: 5px 5px 5px #666;
}
.C_div5 /* placement*/
{
    margin: 20px auto;
    position: relative;
}
.C_div6 /* online display*/
{
    display: inline-block;
}
.C_HorizontalCenter
{
    display: flex;
    justify-content: center;
}
.C_VerticalCenter
{
    display: flex;
    align-items: center;
}
.C_FadeOut
{
    animation: K_Fade 0.51s;
}
.C_FadeIn
{
    animation: K_Fade 0.5s reverse;
}
@keyframes K_Fade
{
    from
    {
        top: 0;
        opacity: 1;
    }
    to
    {
        top: 50px;
        opacity: 0;
    }
}
body
{
    width: 1000px;
}
#I_MainTitle
{
    width: 100%;
    height: 50px;
    position: sticky;
    top: 0;
    z-index: 999;
}
#I_MainTitle img
{
    width: 50px;
    height: 100%;
    float: left;
}
#I_MainTitle b
{
    font-size: 30px;
}
#I_ColorModeButton
{
    width: 50px;
    height: 100%;
    float: right;
}
.C_MainAppBox
{
    width: 498px;
    height: 200px;
    padding: 5px;
    position: relative;
}
.C_MainAppLink
{
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 2px;
}
.C_MainAppName
{
    font-size: 30px;
    position: absolute;
    top: -30px;
    left: 85px;
}
.C_MainAppStatus
{
    font-size: 20px;
    position: absolute;
    top: 30px;
    left: 85px;
}
.C_MainAppDesc
{
    font-size: 15px;
    position: absolute;
    top: 70px;
    left: 5px;
}
#I_AppPage
{
    display: none;
}